/* screen - web-1920-4 */

.web-1920-4 {
  align-items: center;
  background-color: var(--white);
  display: flex;
  flex-direction: column;
  height: 8066px;
  overflow: hidden;
  width: 1920px;
}

.web-1920-4 .overlap-group3 {
  height: 1199px;
  margin-left: 1.0px;
  margin-top: -119px;
  position: relative;
  width: 2377px;
}

.web-1920-4 .mm_-apparel_ap-caf3-01 {
  height: 1082px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 117px;
  width: 2377px;
}

.web-1920-4 .rettangolo-2 {
  background-color: #142b01;
  height: 1199px;
  left: 228px;
  mix-blend-mode: multiply;
  opacity: 0.45;
  position: absolute;
  top: 0;
  width: 1920px;
}

.web-1920-4 .raggruppa-2 {
  background-image: url(../img/raggruppa-1-4@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 203px;
  left: 1088px;
  position: absolute;
  top: 166px;
  width: 200px;
}

.web-1920-4 .dimentica-il-prodott {
  left: 1334px;
  letter-spacing: 0;
  line-height: 40px;
  position: absolute;
  text-align: right;
  top: 798px;
  width: 546px;
}

.web-1920-4 .tracciato-40 {
  height: 79px;
  left: 1474px;
  object-fit: cover;
  position: absolute;
  top: 329px;
  width: 79px;
}

.web-1920-4 .tracciato-49 {
  height: 404px;
  left: 739px;
  object-fit: cover;
  position: absolute;
  top: 731px;
  width: 404px;
}

.web-1920-4 .tracciato-42 {
  height: 230px;
  left: 1778px;
  object-fit: cover;
  position: absolute;
  top: 570px;
  width: 230px;
}

.web-1920-4 .fornitura-gdo {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-weight: 800;
  left: 1392px;
  letter-spacing: 0;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: 174px;
  white-space: nowrap;
  width: 241px;
}

.web-1920-4 .qualit {
  cursor: pointer;
  left: 1680px;
  letter-spacing: 0;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: 174px;
  white-space: nowrap;
  width: 241px;
}

.web-1920-4 .azienda-e-filiera {
  cursor: pointer;
  left: 745px;
  letter-spacing: 0;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: 174px;
  white-space: nowrap;
  width: 241px;
}

.web-1920-4 .place {
  cursor: pointer;
  left: 457px;
  letter-spacing: 0;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: 174px;
  white-space: nowrap;
  width: 241px;
}

.web-1920-4 .tracciato-93 {
  height: 135px;
  left: 368px;
  object-fit: cover;
  position: absolute;
  top: 350px;
  width: 139px;
}

.web-1920-4 .raggruppa-39 {
  background-image: url(../img/raggruppa-39-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 174px;
  left: 508px;
  position: absolute;
  top: 462px;
  width: 1098px;
}

.web-1920-4 .overlap-group5 {
  align-items: center;
  background-color: #006837;
  display: flex;
  flex-direction: column;
  min-height: 1275px;
  padding: 77.8px 140px;
  width: 1920px;
}

.web-1920-4 .flex-row {
  gap: 20px;
  height: 261px;
  margin-right: 280.41px;
  min-width: 1360px;
}

.web-1920-4 .tracciato {
  height: 136px;
  object-fit: cover;
  width: 122px;
}

.web-1920-4 .raggruppa-46 {
  align-self: flex-end;
  background-image: url(../img/raggruppa-46-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 175px;
  width: 1218px;
}

.web-1920-4 .il-reparto-ortofrutt {
  height: 122px;
  letter-spacing: 0;
  line-height: 40px;
  margin-right: 119.0px;
  margin-top: 16px;
  width: 1243px;
}

.web-1920-4 .overlap-group-container {
  align-items: flex-start;
  display: flex;
  gap: 52px;
  height: 279px;
  margin-top: 62px;
  min-width: 1538px;
}

.web-1920-4 .overlap-group7 {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 60px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  min-height: 279px;
  padding: 25.5px 55px;
  width: 743px;
}

.web-1920-4 .raggruppa-54 {
  background-image: url(../img/raggruppa-54-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 90px;
  margin-right: 55.0px;
  margin-top: 13px;
  width: 510px;
}

.web-1920-4 .un-naming-memorabile {
  letter-spacing: 0;
  line-height: 35px;
  min-height: 108px;
  text-align: center;
  width: 631px;
}

.web-1920-4 .overlap-group6 {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 60px;
  display: flex;
  flex-direction: column;
  gap: 47px;
  min-height: 279px;
  padding: 25.5px 55px;
  width: 743px;
}

.web-1920-4 .raggruppa-55 {
  background-image: url(../img/raggruppa-55-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 41px;
  margin-right: 51.1px;
  margin-top: 32px;
  width: 531px;
}

.web-1920-4 .prodotto-fresco-sel {
  letter-spacing: 0;
  line-height: 35px;
  min-height: 108px;
  text-align: center;
  width: 631px;
}

.web-1920-4 .overlap-group-container-1 {
  gap: 52px;
  height: 279px;
  margin-top: 39px;
  min-width: 1538px;
}

.web-1920-4 .overlap-group8 {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 60px;
  display: flex;
  flex-direction: column;
  gap: 46px;
  min-height: 279px;
  padding: 25.5px 55px;
  width: 743px;
}

.web-1920-4 .raggruppa-57 {
  background-image: url(../img/raggruppa-57-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 41px;
  margin-right: 52.81px;
  margin-top: 33px;
  width: 526px;
}

.web-1920-4 .la-selezione-varieta {
  letter-spacing: 0;
  line-height: 35px;
  min-height: 108px;
  text-align: center;
  width: 631px;
}

.web-1920-4 .overlap-group9 {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 60px;
  display: flex;
  flex-direction: column;
  gap: 49px;
  min-height: 279px;
  padding: 25.5px 55px;
  width: 743px;
}

.web-1920-4 .raggruppa-56 {
  align-self: center;
  background-image: url(../img/raggruppa-56-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 53px;
  margin-left: 0;
  margin-top: 19px;
  width: 354px;
}

.web-1920-4 .oggi-nella-1-gamma {
  letter-spacing: 0;
  line-height: 35px;
  min-height: 108px;
  text-align: center;
  width: 631px;
}

.web-1920-4 .raggruppa-9 {
  align-self: flex-end;
  display: flex;
  height: 75px;
  justify-content: space-between;
  margin-right: 298.37px;
  margin-top: 81px;
  width: 500px;
}

.web-1920-4 .logistica-piattaforma {
  color: var(--salem);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-weight: 600;
  height: 32px;
  letter-spacing: 0;
  line-height: 40px;
  margin-top: -11.4px;
  text-align: right;
  white-space: nowrap;
  width: 400px;
}

.web-1920-4 .tracciato-52 {
  margin-bottom: 0;
  margin-right: 0;
  margin-top: 0;
  object-fit: cover;
  width: 77.63px;
}

.web-1920-4 .flex-row-1 {
  align-items: flex-start;
  align-self: flex-start;
  display: flex;
  gap: 18px;
  height: 264px;
  margin-left: 140.0px;
  margin-top: 18px;
  min-width: 994px;
}

.web-1920-4 .raggruppa-47 {
  align-self: flex-end;
  background-image: url(../img/raggruppa-47-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 175px;
  width: 855px;
}

.web-1920-4 .comprendiamo-le-logi {
  height: 150px;
  letter-spacing: 0;
  line-height: 40px;
  margin-right: 200.0px;
  margin-top: 41px;
  width: 1162px;
}

.web-1920-4 .overlap-group1-2 {
  height: 571px;
  margin-right: 201.5px;
  margin-top: 60px;
  position: relative;
  width: 1160px;
}

.web-1920-4 .continuit-dei-volum {
  color: var(--sonic-silver);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-weight: 400;
  height: 571px;
  left: 0;
  letter-spacing: 0;
  line-height: 40px;
  position: absolute;
  top: 0;
  width: 1028px;
}

.web-1920-4 .linea-1 {
  left: 0;
  top: 146px;
}

.web-1920-4 .linea-2 {
  left: 0;
  top: 346px;
}

.web-1920-4 .linea-3 {
  left: 0;
  top: 546px;
}

.web-1920-4 .overlap-group2 {
  background-image: url(../img/adobestock-1050417545@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 1080px;
  margin-top: 180px;
  position: relative;
  width: 1920px;
}

.web-1920-4 .rettangolo-11 {
  background-color: #006837;
  border-radius: 100px;
  height: 861px;
  left: 278px;
  opacity: 0.85;
  position: absolute;
  top: 115px;
  width: 1364px;
}

.web-1920-4 .oggi-posizionati-nel {
  left: 380px;
  letter-spacing: -0.49px;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: 422px;
  width: 1163px;
}

.web-1920-4 .x1-gamma-oggiprod {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-weight: 400;
  left: 408px;
  letter-spacing: 0;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: 630px;
  width: 1106px;
}

.web-1920-4 .span0 {
  color: var(--sunflower);
  font-weight: 700;
}

.web-1920-4 .span2 {
  font-style: italic;
}

.web-1920-4 .x4-gamma-futuropr {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-m);
  font-weight: 400;
  left: 408px;
  letter-spacing: 0;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: 776px;
  width: 1106px;
}

.web-1920-4 .categoria-di-prodotto {
  color: var(--sunflower);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-weight: 400;
  left: 416px;
  letter-spacing: 0;
  line-height: 25px;
  position: absolute;
  text-align: center;
  top: 140px;
  width: 1090px;
}

.web-1920-4 .linea-4 {
  left: 380px;
  top: 588px;
}

.web-1920-4 .raggruppa-53 {
  background-image: url(../img/raggruppa-53-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 172px;
  left: 550px;
  position: absolute;
  top: 209px;
  width: 820px;
}

.web-1920-4 .overlap-group4 {
  align-items: flex-start;
  background-color: var(--salem);
  display: flex;
  gap: 17px;
  height: 1043px;
  min-width: 1920px;
  padding: 83.6px 140px;
}

.web-1920-4 .tracciato-53 {
  height: 136px;
  margin-top: 86.37px;
  object-fit: cover;
  width: 122px;
}

.web-1920-4 .flex-col {
  flex-direction: column;
  min-height: 747px;
  width: 1343px;
}

.web-1920-4 .raggruppa-10 {
  align-self: flex-end;
  display: flex;
  height: 75px;
  justify-content: space-between;
  width: 500px;
}

.web-1920-4 .reason-to-list {
  color: var(--sunflower);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-weight: 600;
  height: 32px;
  letter-spacing: 0;
  line-height: 40px;
  margin-top: -11.4px;
  text-align: right;
  white-space: nowrap;
  width: 400px;
}

.web-1920-4 .raggruppa-48 {
  background-image: url(../img/raggruppa-45-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 239px;
  margin-left: 2.0px;
  margin-top: 99px;
  width: 1035px;
}

.web-1920-4 .naming-memorabile-p {
  height: 150px;
  letter-spacing: 0;
  line-height: 40px;
  margin-top: 57px;
  width: 1162px;
}

.web-1920-4 .raggruppa-5 {
  height: 74px;
  margin-top: 54px;
  position: relative;
  width: 400px;
}

.web-1920-4 .rettangolo-4 {
  background-color: var(--white);
  border: 2px solid;
  border-color: var(--sunflower);
  border-radius: 2530px;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.web-1920-4 .parla-con-un-commerciale {
  color: var(--salem);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-weight: 600;
  height: 32px;
  left: 0;
  letter-spacing: -0.25px;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: calc(32.14% - 10px);
  white-space: nowrap;
  width: calc(100% + 2px);
}

.web-1920-4 .overlap-group {
  align-items: flex-end;
  background-color: #c3c3c3;
  display: flex;
  flex-direction: column;
  min-height: 1337px;
  padding: 158.0px 140.0px;
  width: 1920px;
}

.web-1920-4 .flex-row-2 {
  align-items: flex-end;
  display: flex;
  gap: 8px;
  height: 541px;
  margin-right: 140.0px;
  min-width: 1500px;
}

.web-1920-4 .flex-col-1 {
  align-items: flex-end;
  display: flex;
  flex-direction: column;
  min-height: 541px;
  width: 816px;
}

.web-1920-4 .flex-row-3 {
  align-items: flex-start;
  align-self: flex-start;
  display: flex;
  gap: 19px;
  height: 158px;
  min-width: 502px;
}

.web-1920-4 .raggruppa-37 {
  align-self: flex-end;
  background-image: url(../img/raggruppa-35-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 68px;
  width: 361px;
}

.web-1920-4 .overlap-group14 {
  align-items: flex-start;
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  display: flex;
  height: 77px;
  justify-content: flex-end;
  margin-top: 108px;
  min-width: 676px;
  padding: 0 28px;
}

.web-1920-4 .place-1 {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-4 .overlap-group1 {
  align-items: flex-start;
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  display: flex;
  height: 77px;
  justify-content: flex-end;
  margin-top: 22px;
  min-width: 676px;
  padding: 0 28px;
}

.web-1920-4 .e-mail {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-4 .ragione-sociale {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-4 .overlap-group-container-2 {
  flex-direction: column;
  gap: 22px;
  min-height: 275px;
  width: 676px;
}

.web-1920-4 .overlap-group1-1 {
  align-items: flex-start;
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  display: flex;
  height: 77px;
  justify-content: flex-end;
  min-width: 676px;
  padding: 0 28px;
}

.web-1920-4 .cognome {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-4 .telefono {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-4 .sito-web {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-4 .overlap-group10 {
  align-items: flex-start;
  background-color: var(--white-2);
  border: 2px solid;
  border-color: var(--white);
  border-radius: 20px;
  display: flex;
  height: 213px;
  margin-right: 140.0px;
  margin-top: 22px;
  min-width: 1360px;
  padding: 0 38px;
}

.web-1920-4 .messaggio {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -2px;
  min-height: 50px;
  white-space: nowrap;
}

.web-1920-4 .overlap-group18 {
  align-self: center;
  height: 205px;
  margin-right: 56.0px;
  margin-top: 21px;
  position: relative;
  width: 1364px;
}

.web-1920-4 .overlap-group16 {
  height: 202px;
  left: 0;
  position: absolute;
  top: 4px;
  width: 1364px;
}

.web-1920-4 .presto-il-consenso {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xxs);
  font-weight: 500;
  height: 70px;
  left: 70px;
  letter-spacing: 0;
  line-height: 21px;
  position: absolute;
  top: 0;
  width: 1294px;
}

.web-1920-4 .tracciato-98 {
  height: 146px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 56px;
  width: 394px;
}

.web-1920-4 .title {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xl);
  font-weight: 500;
  left: 70px;
  letter-spacing: 0;
  line-height: 42px;
  position: absolute;
  top: 97px;
  width: 121px;
}

.web-1920-4 .icon-akar-arrow-right {
  height: 41px;
  left: 282px;
  object-fit: cover;
  position: absolute;
  top: 107px;
  width: 46px;
}

.web-1920-4 .rettangolo-27 {
  border: 2px solid;
  border-color: var(--white);
  border-radius: 10px;
  height: 31px;
  left: 30px;
  position: absolute;
  top: 0;
  width: 31px;
}

.web-1920-4 .flex-row-4 {
  align-items: center;
  display: flex;
  gap: 830px;
  margin-top: 120px;
  min-width: 1640px;
}

.web-1920-4 .raggruppa-11 {
  height: 262px;
  object-fit: cover;
  width: 259px;
}

.web-1920-4 .logo-dgo {
  height: 160px;
  margin-bottom: 0.29px;
  object-fit: cover;
  width: 551px;
}

.web-1920-4 .flex-row-5 {
  align-items: flex-start;
  display: flex;
  gap: 643px;
  height: 326px;
  margin-left: 2.0px;
  margin-top: 60px;
  min-width: 1642px;
}

.web-1920-4 .la-firma-campana-del {
  align-self: flex-end;
  color: var(--sonic-silver);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-weight: 400;
  height: 324px;
  letter-spacing: 0;
  line-height: 30px;
  width: 464px;
}

.web-1920-4 .via-ferriera-17-830 {
  color: var(--sonic-silver);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-weight: 400;
  height: 324px;
  letter-spacing: 0;
  line-height: 35px;
  text-align: right;
  width: 535px;
}

.web-1920-4 .flex {
  align-items: flex-start;
  display: flex;
}

.web-1920-4 .linea {
  height: 2px;
  object-fit: cover;
  position: absolute;
  width: 1160px;
}

.web-1920-4 .overlap-group-container-3 {
  align-items: flex-start;
  display: flex;
}
